package com.heyu.api.data.service.vv;
/**
* <p>
* 买家信息 服务类
* </p>
*
* @author quyixiao
* @since 2025-08-23
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.vv.VvBuyerEntity;
public interface VvBuyerService extends IService<VvBuyerEntity> {



	VvBuyerEntity selectVvBuyerById(Long id);


	Long insertVvBuyer(VvBuyerEntity vvBuyer);


	Long insertOrUpdateVvBuyer(VvBuyerEntity vvBuyer);


	int updateVvBuyerById(VvBuyerEntity vvBuyer);


	int updateCoverVvBuyerById(VvBuyerEntity vvBuyer);


	int deleteVvBuyerById(Long id);


}